Skip to main content
GET
/
tax-rates
List tax rates
curl --request GET \
  --url https://www.ruddr.io/api/workspace/tax-rates \
  --header 'Authorization: Bearer <token>'
{
  "results": [
    {
      "id": "4a7f1c82-9d3e-4b56-8c21-ef093a4d7b15",
      "name": "TVA (Taxe sur la Valeur Ajoutée)",
      "isActive": true,
      "rate": 0.2,
      "createdAt": "2025-10-08T18:05:57.325Z"
    }
  ],
  "hasMore": false
}
A named tax rate percentage that can be applied to line items on invoices.

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Query Parameters

startingAfter
string

A cursor ID (uuid) used to request the next page of results. If not provided, defaults to the first page of results.

endingBefore
string

A cursor ID (uuid) used to request the previous page of results. Is mutually exclusive with startingAfter.

limit
integer<int32>

The maximum number of results to be returned. Can be any number from 1 to 100. Defaults to 10, if not provided.

name
string

Filter by name when it exactly matches the provided keyword.

Response

200

results
object[]
hasMore
boolean

Whether there are more results available after this page.